SETUP-PLT(1)

NAME
setup-plt - compatibility Racket setup tool

SYNOPSIS
setup-plt [ option ... ] [ argument ... ]

DESCRIPTION
setup-plt provides an old interface to some Racket tools that are now normally provided via raco.

Run

   setup-plt --help

for a list of command-line options.

MORE INFORMATION
For further information, run

   raco help

to open installed documentation in your web browser.

Alternately, consult the on-line documentation and other information available at

http://www.racket-lang.org/

SEE ALSO
raco(1), racket(1)